<?php
/**
 * The template for displaying posts in the Status post format
 * content-video.php
 * @package WordPress
 * @subpackage black white
 */
?>

	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<div class="entry-header">
			<header class="entry-header">
			<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'black-white' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>

		<div class="entry-meta">
			<?php black_white_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

		<div class="entry-content">
			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'black-white' ) ); ?>
		</div><!-- .entry-content -->

		<footer class="entry-meta">
			<?php if ( comments_open() ) : ?>
			<div class="comments-link">
				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'black-white' ) . '</span>', __( '1 Reply', 'black-white' ), __( '% Replies', 'black-white' ) ); ?>
		</div><!-- .comments-link -->
		<?php endif; ?>

		<?php edit_post_link( __( 'Edit this post', 'black-white' ), '&nbsp;&nbsp;&nbsp;<span class="edit-link">', '</span>' ); ?>
		</footer><!-- .entry-meta -->
	</article><!-- #post -->