<?php
/**
 * Jetpack Compatibility File
 * See: http://jetpack.me/
 * jetpack.php
 * @package black white
 */

/**
 * Add theme support for Infinite Scroll.
 * See: http://jetpack.me/support/infinite-scroll/
 */
function black_white_jetpack_setup() {
	add_theme_support( 'infinite-scroll', array(
		'container' => 'content',
		'footer'    => 'page',
	) );
}
add_action( 'after_setup_theme', 'black_white_jetpack_setup' );
