<?php
// Admin option page since black white 1.1
function bw_color_option_menu() {
add_theme_page("BW Color Option", "BW Color Option", 'edit_themes', 'schemes/color-options.php', 'bw_color_option_page');
}
function bw_color_option_page(){
if ( isset($_POST['update_bw_color_option_page'])) (bw_color_option_page_update());
?>
<div class="wrap">
    <div id="icon-themes" class="icon32"><br /></div>
    <h2>Theme Color Option</h2>
    <form method="POST" action="">
        <input type="hidden" name="update_bw_color_option_page" value="true" />
        <h3>Choose color scheme you like to use</h3>
	<p>What elements color will change?</p/>
	<ol>
	<li>Site title shadow color.</li>
	<li>Content background, text and links color.</li>
	<li>Content title, meta and footer.</li>
	<li>Widget title, background, text and links color.</li>
	<li>Footer credit background, text and links color.</li>
	<li>Author page.</li>
	<li>Navigation links.</li>
	</lo>
	<br/>
        <select name ="color" style="width:300px;">
            <?php $color = get_option('bw_theme_color'); ?>
            <option value="default" <?php if ($color=='default') { echo 'selected'; } ?> >Default</option>
            <option value="red" <?php if ($color=='red') { echo 'selected'; } ?> >Red Scheme</option>
            <option value="green" <?php if ($color=='green') { echo 'selected'; } ?>>Green Scheme</option>
            <option value="blue" <?php if ($color=='blue') { echo 'selected'; } ?>>Blue Scheme</option>
            <option value="yellow" <?php if ($color=='yellow') { echo 'selected'; } ?>>Yellow Scheme</option>
            <option value="rainbow" <?php if ($color=='rainbow') { echo 'selected'; } ?>>Rainbow Scheme</option>
            <option value="brown" <?php if ($color=='brown') { echo 'selected'; } ?>>Woody Scheme</option>
            <option value="pink" <?php if ($color=='pink') { echo 'selected'; } ?>>Pinky Scheme</option>
        </select>
	<br/><br/>
        <p><input type="submit" name="search" value="Update Options" class="button" style="background: lightblue; font-style: bold;" /></p>
    </form>

<iframe src="<?php echo get_site_url(); ?>" width="95%" height="500px" ></iframe> 

	<h3>Note:</h3>
	<p>This options added since Black White version 1.1, help me to improve this theme with send your feedback to <a href="http://wordpress.org/support/theme/bw/" target="_blank">WordPress Support Forum</a>.<br/>Thank You.</p>
</div>
<?php
    }
    function bw_color_option_page_update()
   {
update_option('bw_theme_color',     $_POST['color']);
if (isset($_POST['update_bw_color_option_page'])) { $display = 'checked'; } else { $display = 'default'; }
update_option('update_bw_color_option_page',     $display);  
    }
?>