<?php
/**
 * The template for displaying Author's Archive pages.
 * author.php
 * @package black white since 1.1
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">

		<?php if ( have_posts() ) : ?>
	<div class="the-author">
			<?php the_post();
			echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'black_white_author_bio_avatar_size', 100 ) );
			printf( __( '<p class="the-author">Author: %s', 'black-white' ), '<span class="author-vcard">' . get_the_author() . '</span></p>' );
							echo '<p class="author-bio"><em>Posts pusblished</em>: ' . count_user_posts( get_the_author_meta('ID') . '<br/>' );
							if ( get_the_author_meta('description') ) :
							printf(__( '<br/><em>Biographical Info</em>: %s', 'black-white' ), '<br/>' . get_the_author_meta('description') . '</p>' );
							else:
							printf(__( '<br/><em>Biographical Info</em>:<br/>No description yet.</p>', 'black-white') );

endif; ?>
	</div>
<?php rewind_posts(); ?>
<?php $term_description = term_description();
	if ( ! empty( $term_description ) ) :
	printf( '<div class="taxonomy-description">%s</div>', $term_description );
endif; ?>

			<?php while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', 'none' ); ?>
			<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php previous_posts_link('<img src="' . get_stylesheet_directory_uri() . '/images/Back.gif" /> Previous Page') ?></div>
<div class="alignright"><?php next_posts_link('Next Page <img src="' . get_stylesheet_directory_uri() . '/images/Forward.gif" />','') ?></div>
</div>

			<?php endif; ?>

		</div><!-- #content -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>